| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# HexBin Member List

This is the complete list of members for HexBin, including all inherited members.

decode(const XMLCh *const hexData, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager) | HexBin | `[static]`
decodeToXMLByte(const XMLCh *const hexData, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager) | HexBin | `[static]`
getCanonicalRepresentation(const XMLCh *const hexData, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager) | HexBin | `[static]`
getDataLength(const XMLCh *const hexData) | HexBin | `[static]`
isArrayByteHex(const XMLCh *const hexData) | HexBin | `[static]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.